body
{
	font-family: 'lucida grande','lucida sans',verdana,sans-serif;
	border-top: 5px #2c62ab solid;
	background-color: #F1F1F1;
}

h1, h2, h3, h4, h5 { color: #2C62AB; background: inherit; }

p {
    font-size: 95%;
    line-height: 180%;
}

a { color: #2C62AB; }

#name-and-slogan {
    padding-top: 20px;
    width: 264px;
}

h1#site-name, div#site-name {
    font-size: 2em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}

#site-name a:link, #site-name a:visited {
    background-image: url("../images/logo-captron.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 78px;
    margin: 10px auto 0;
    text-indent: -5999px;
    width: 177px;
}

#site-slogan {
    color: #2C62AB;
    font-size: 120%;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
}

#page-wrapper, .region-bottom {
    margin-left: auto;
    margin-right: auto;
    width: 1020px;
	background-image: url("../images/middle-bg.gif");
	background-position: 0 0;
	background-repeat: repeat-y;
}

#page {
    margin-left: 30px;
    width: 960px;
}

#header
{
	height: 143px;
	display: block;
}

#block-block-5 {
    display: block;
    float: right;
    height: 100px;
    margin-top: -110px;
    width: 360px;
}

#block-block-5 p {
    background-color: transparent;
    color: #2C62AB;
    font-size: 140%;
    font-style: italic;
    margin: 0;
    padding: 0;
}

.front h1#page-title { display: none; }

/* navigation */

#navigation {
    margin-top: -40px;
}

#main-menu {
    float: right;
	margin-right: -10px !important;
}

#navigation ul.links li { padding: 0; }

#navigation ul.links li a
{
	background-image: url("../images/nav-bg.png");
	background-position: center 0;
	background-repeat: no-repeat;
	padding: 22px 15px 17px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}

#navigation ul.links a.active { text-decoration: underline; }

#navigation ul.links li.first a
{
	background-image: url("../images/nav-bg.png");
	background-position: left 0;
	background-repeat: no-repeat;
	padding-left: 40px;
}

#navigation ul.links li a:hover
{
	background-image: url("../images/nav-bg.png");
	background-position: center -65px;
	background-repeat: no-repeat;
}

#navigation ul.links li.first a:hover
{
	background-image: url("../images/nav-bg.png");
	background-position: left -65px;
	background-repeat: no-repeat;
	padding-left: 40px;
}


/* Region Layout Styles */

.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
    margin-top: 28px;
}

.sidebar-second #content {
    margin-left: 0;
    margin-right: -640px;
    width: 640px;
}

.region-sidebar-second {
    float: left;
    margin-left: 650px;
    margin-right: -970px;
    padding: 0;
    width: 320px;
}

.region-sidebar-second .section {
    margin: 0 0 0 -3px;
    padding: 0;
}

.region-content-sub-one
{
	width: 960px;
	float: left;
	display: block;
	margin-top: -2em;
}

#main #content .section {
    padding: 0 10px;
}

#main #content .section p {
    color: #333333;
}
/* Slideshow */

#block-views-homepage-slideshow-block {
    margin-left: -10px;
    margin-top: -5px;
}

/* Homepage Views for Logos */

.front .field-name-body p { padding-bottom: 0; }

.page-all-products table.views-view-grid,
.front table.views-view-grid
{
	width: 98%;
	margin: 0;
}


/* Blocks */

.block {
    margin-bottom: 10px;
}

/* News Block */

#block-views-news-block h2.block-title
{
	background-image: url("../images/dark-blue-box-bg.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	color: white;
	font-size: 130%;
	padding: 13px 0 11px 16px;
	height: 20px;
}

#block-views-news-block .content
{
	background-image: url("../images/dark-blue-box-bg.png");
	background-position: 0 100%;
	background-repeat: no-repeat;
	color: white;
	height: 120px;
	padding: 0px 0 11px 16px;
	font-size: 90%; 
}

#block-views-news-block .news-heading a
{
	color: #C0D0E6;
	font-size: 110%;
}

#block-views-news-block .views-row-first { padding-bottom: 10px; }

table.cols-4 {
    margin-top: 10px;
    width: 940px;
}

table.cols-4 .all-products-row {
    padding: 10px;
    vertical-align: top;
}

table.cols-4 .all-products-row div.views-field-title
{
	color: #39F;
	font-size: 110%;
	font-weight: bold;
	vertical-align: top;
}

table.cols-4 ul {
    margin: 0.75em 0 0.5em;
    padding: 0 0 0 1em;
}

table.cols-4 ul li {
    font-size: 85%;
    line-height: 150%;
}

/* Grid borders */

table.cols-4 td.all-products-row { border: 1px #efefef solid; }

table.cols-4 tr.row-first td.all-products-row { border-top: 1px #fff solid; }

table.cols-4 td.col-first { border-left: 1px #fff solid; }

table.cols-4 td.col-last { border-right: 1px #fff solid; }

table.cols-4 tr.row-last td.all-products-row { border-bottom: 1px #fff solid; }


/* Line Card Page */

.field-name-field-line-card-preview
{
    float: right;
    padding: 0 0 10px 10px;
    }


/* All Products Page */

.section-products table { margin: 0; }

.section-products table tr td {
    text-align: center;
    vertical-align: middle;
    width: 320px;
}  
    
.section-products table ul { padding: 0; }

.section-products table ul li
{
	font-size: 85%;
	line-height: 150%;
	list-style-type: none;
}   

/* News */

.section-news #content .views-row
{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #CCC solid;
}

.section-news #content .views-row-last
{
	border-bottom: none;
	margin-bottom: 0;
}

/* Mailing List */

#block-block-1 h2.block-title
{
	background-image: url("../images/light-blue-box-bg.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	color: white;
	font-size: 130%;
	height: 20px;
	padding: 13px 0 11px 16px;
}

#block-block-1 .content
{
	background-image: url("../images/light-blue-box-bg.png");
	background-position: 0 100%;
	background-repeat: no-repeat;
	color: white; 
	height: 57px;
	padding: 0px 0 11px 16px;
	font-size: 90%; 
}
   
#block-block-1 .content p {
    margin-top: 0;
    padding-right: 30px;
}

#block-block-1 .content p a:link,
#block-block-1 .content p a:visited
{
    margin-top: 0;
    padding-right: 30px;
}


/* Footer styles */

#footer-wrapper
{
	background-image: url("../images/footer-bg.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
}
.region-footer {
    padding: 1px 0 10px 40px;
}

#block-block-2 {
    height: 96px;
    width: 780px;
    margin: 0;
}

#block-block-2 p
{
	background: none repeat scroll 0 0 transparent;
	color: #C0D0E6;
	font-size: 73%;
	line-height: 160%;
	margin-top: 1.35em;
}

#block-block-3 {
    float: right;
    height: 40px;
    margin: 0 30px;
}

#block-block-3 p, 
#block-block-3 p a,
#block-block-3 p a:link,
#block-block-3 p a:visited,
#block-block-3 p a:hover,
#block-block-3 p a:active
{
	color: #999;
	font-size: 73%;
	line-height: 160%;
	margin-top: 1.35em;
}


#block-block-6 {
    float: right;
    height: 95px;
    margin: 0 50px 0 0;
    width: 110px;
}

/* extras */

div.messages {
    border-radius: 40px 40px 40px 40px;
    -moz-border-radius: 40px 40px 40px 40px;
    -webkit-border-radius: 40px 40px 40px 40px;
 	
}